/*
 Theme Name:   Metropolis Mag
 Version:      0.1
 Template:     gtxcel
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  www.metropolismag.com
*/


/*General*/

body {
    font-family: 'Lato', San Serif;
}

a, a:visited {
    color: #023cad;
}

a:hover {
    color: #1e34e2;
}

h1, h2, h3, h4, h5 {
    color: #000;
    font-weight: 700;
}

#inner-content {
    margin-top: 72px;
}

.wpb_row {
    margin-bottom: 16px;
}

.ad-manager-placeholder {
    background-color: transparent;
}

.single #main article {
    padding: 10px;
}


/*Temp Fix for Ligiture Marks*/

p {
    -webkit-font-feature-settings: normal;
    -moz-font-feature-settings: normal;
    -ms-font-feature-settings: normal;
    -o-font-feature-settings: normal;
    font-feature-settings: normal;
}

@media only screen and (min-width: 768px) {
    .sidebar {
        margin-top: 0px;
    }
    .wrapper-right-rail {
        background: #fff;
    }
}


/*------ Header Styling - All Devices ------*/

.header {
    border: 1px solid #e6e6e6;
}


/*------ Header Styling - Mobile Only ------*/

@media (max-width:979px) {
    .header {
        height: 120px;
    }
}


/*------ Header Styling - Prior to Menu Collapse ------*/

@media (min-width:980px) {
    .header {
        height: 60px;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 9999;
        box-shadow: 8px 8px 45px #eaeaea;
    }
}


/* --- Header Desktop Positioning --- */

@media (min-width:980px) {
    .header .container {
        width: 100%
    }
    .header .logo-wrapper {
        background: #fff;
        width: 226px;
        position: absolute;
        height: 52px;
    }
    .header #company-logo {
        height: 50px;
        margin-top: 5px;
        position: absolute;
        left: 11%;
    }
    .header .primary-nav-wrapper {
        top: 20px;
        left: 340px;
    }
    .header .search-form-wrapper {
        top: 14px;
        right: 15px;
    }
    .header .utility-nav-wrapper {
        top: 4px;
        right: 180px;
    }
}


/* --- Large Phone and Tablet Positioning --- */

@media (min-width:1266px) {
    .header .primary-nav-wrapper {
        left: 325px;
    }
    nav.primary .nav li a {
        padding: 0 .5em;
        font-size: 1em!important;
    }
    .header .utility-nav-wrapper {
        right: 195px;
    }
    nav.utility ul li {
        margin: 0 2px 0 0;
    }
}

@media (min-width:980px) and (max-width:1265px) {
    .header .primary-nav-wrapper {
        left: 225px;
    }
    nav.primary .nav li a {
        padding: 0 .5em;
        font-size: 1em!important;
    }
    .header .search-form-wrapper {
        width: 150px;
    }
    .header .utility-nav-wrapper {
        right: 120px;
    }
    nav.utility ul li {
        margin: 0 2px 0 0;
    }
}


/*--- Primary Nav ---*/

nav.primary .nav li {
    border-right: 1px solid #e0e0e0;
}

nav.primary .nav li a {
    font-family: 'Oswald', Sans-serif;
    font-size: 1.1em;
    color: #000;
    font-weight: 400;
}

nav.primary .nav li a:hover {
    color: #E82117;
}

nav.primary .nav li.current-menu-item a, nav.primary .nav li.current-page-ancestor a {
    color: #E82117;
}

nav.primary .nav .sub-menu li a {
    color: #000!important;
}


/*Primary Nav Drop Downs*/

.nav li ul.sub-menu, .nav li ul.children {
    border: none;
    background: #fff;
}

.nav li ul.sub-menu li, .nav li ul.children li {
    border: none!important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.nav li ul.sub-menu li a, .nav li ul.children li a {
    font-size: .9em;
    color: #404040;
    border-bottom: 1px solid #efefef;
}

.menu-side a {
    color: #000;
}

.menu-side a:hover {
    color: #E82117;
}


/*Social Media Navigation*/

.header .utility-nav-wrapper nav.utility .nav li a {
    color: #E82117;
    font-size: 1.6em;
}

.header .utility-nav-wrapper nav.utility .nav li a:hover {
    color: #000;
    background: transparent;
}


/*Search*/

.header .search-form-wrapper .wrap input {
    border-radius: 0px;
    height: 33px!important;
}

#searchform input[type="text"] {
    border: 1px solid #d6d6d6;
    width: 50%;
}

.header .search-form-wrapper .wrap .fa {
    color: #E82117;
    font-size: 1.3em;
}

@media (min-width:980px) {
    .header .search-form-wrapper .wrap .fa {
        margin-left: -4px;
    }
}


/*Top Row & Bottom Row Ad*/

@media (min-width:770px) {
    .header-ad {
        width: 106%;
        position: relative;
        top: -19px;
        left: -30px;
        display: block;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: -15px;
    }
}

@media (max-width:769px) {
  .templatera_shortcode.header-ad {
       position: relative;
       top: -47px;
       display: block;
       margin-bottom:-100px;
   }
   .row-fluid.header-ad .vc_column_container>.vc_column-inner {
       padding: 0px;
   }
}


/*Borders on Ads*/

.gtx-dfp-ad-wrapper.rectangle {
    border: 1px solid #ccc;
    width: 320px;
    height: 277px;
    margin: 0px auto;
}

.gtx-dfp-ad-wrapper.halfpage {
    border: 1px solid #ccc;
    width: 320px;
    height: 635px;
    padding: 10px;
    margin: 0px auto;
}

.gtx-dfp-ad-wrapper.rectangle {
    border: 1px solid #ccc;
    width: 320px;
    height: 282px;
    padding: 10px;
    margin: 0px auto;
}

@media (min-width:770px) {
    .gtx-dfp-ad-wrapper.leaderboard {
        border: 1px solid #ccc;
        width: 748px;
        height: 110px;
        padding: 10px;
        margin: 0px auto;
    }
}

.gtx-dfp-ad-wrapper.mobile-banner {
    margin: 0px auto;
}

.gtx-dfp-ad-wrapper.small-ads {
    border: 1px solid #ccc;
    width: 320px;
    height: 120px;
    padding: 10px;
    margin: 0px auto;
}


/*Adding Borders To Rows*/

.row-with-border-bottom {
    border-bottom: 2.5px solid #ccc;
}


/*Content Lists - Default Clean Up Items*/

a.read-more {
    display: none;
}

.archive .categories-list {
    display: none
}

.archive .basic-content-wrap {
    display: table;
}

.categories-list {
    max-height: 25px;
    overflow: hidden;
}

.categories-list:before {
    content: " ";
}

.grid-item h3, .grid-item h3 a {
    text-transform: none;
}


/*All Lists Styles*/

.content-list-wrapper h3 a {
    color: #000;
    font-size: 1.2em;
    line-height: 1.2em;
    font-family: 'Lato', San Serif;
}

.hentry .entry-title a:hover {
    color: #666;
}

.content-list-wrapper .entry-content p {
    font-family: 'Lato', San Serif;
}

.content-list-wrapper .categories-list a, .categories-list a {
    color: #E82117;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.4em;
    font-family: 'Lato', San Serif;
}

.content-list-wrapper .hentry img {
    border: 1px solid #ccc;
}

body.page h2, .right-rail h2 {
    border-bottom: 1px solid #ccc;
    color: #E82117;
    font-size: 1.2em;
    padding-bottom: 4px;
    text-transform: uppercase;
    margin-bottom: 14px;
}


/*Carousel Styles*/

.top-slider {
    margin-top: 15px;
}

.cl-Carousel .flexslider {
    margin-top: 9px;
}

.cl-Carousel .flex-control-nav {
    bottom: -16px!important;
}

.cl-Carousel .inner-thumb-wrap {
    margin: 0 20px 10px 0;
    position: relative;
    top: -15px;
}

@media (min-width:980px) {
    .cl-Carousel .flex-control-nav {
        bottom: 5px!important;
    }
}


/*Grid Styles*/

.grid-item, .grid-item.hentry.post, .grid-item.hentry {
    border: none;
    border-bottom: none;
    box-shadow: none;
    padding: 0px 0px 20px 0px;
}

.grid-item .entry-content-wrap {
    width: 96%;
    margin: 0px auto;
}


/*Most Popular*/

.content-list-wrapper.most-popular-module {
    background: #fff;
    padding: 10px;
}

.content-list-wrapper.most-popular-module h3 a {
    font-size: 1em;
}

.content-list-wrapper.content-list-basic .hentry.post {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #efefef;
}

.content-list-wrapper.most-popular-module .hentry:before {
    float: left;
    position: relative;
    margin-right: 10px;
    color: #FFF;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    background-color: #E82117;
    padding: 1px 8px;
    border-radius: 22px;
    top: 0px;
}

.content-list-wrapper.most-popular-module .hentry .basic-content-wrap {
    display: table;
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(1):before {
    content: "1";
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(2):before {
    content: "2";
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(3):before {
    content: "3";
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(4):before {
    content: "4";
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(5):before {
    content: "5";
}

.content-list-wrapper.most-popular-module .hentry.post:nth-child(6):before {
    content: "6";
}


/*Article STyles*/

.customtemplatewrapper #main p {
    font-size: 1.1em;
    color: #272727;
}

.customtemplatewrapper #main img.small {
    width: 50%;
    height: 50%;
}

.customtemplatewrapper #main h1 {
    font-weight: 700;
    color: #000;
    font-size: 2.1em;
    line-height: 1.1em;
    margin-top: 20px;
}

.customtemplatewrapper #main h5.subtitle {
    margin-top: 9px;
    color: #656565;
    font-size: 1.2em;
    line-height: 1.3em;
    font-weight: 400;
    font-family: 'Lato', San Serif;
}

.customtemplatewrapper #main .entry-meta-wrap {
    font-size: .8em;
    color: #777;
}

.customtemplatewrapper #main .entry-meta-wrap .entry-date {
    position: absolute;
    bottom: 0px!important;
}

.customtemplatewrapper #main img {
    display: table;
    margin: 0px auto;
    margin-top: 16px;
    float: none;
}

.wp-caption {
    background: transparent;
    padding-bottom: 20px;
}

figure.gtxfimage {
    display: table;
    margin: 0px auto;
    margin-top: 16px;
    float: none;
}

.pullquote {
    border-left: 1px solid #ccc;
    padding-left: 20px;
    font-size: 1.4em;
    color: #545454;
    font-family: Georgia;
    font-weight: 700;
    font-style: italic;
}


/*Making All Captions Match!*/

h4.photo-description, figure.gtxfimage figcaption {
    color: #6f6f6f;
    font-weight: 400;
    margin-top: 5px;
    width: 100%;
    text-align: left;
    font-size: .9em;
}

figure.gtxfimage figcaption {
    color: #6f6f6f;
    font-weight: 400!important;
    margin-top: 5px;
    width: 100%;
    text-align: left;
    font-size: 1em;
}

.wp-caption p.wp-caption-text {
    color: #6f6f6f!important;
    font-weight: 400;
    margin-top: 5px;
    width: 100%;
    text-align: left;
    font-size: 1em!important;
}

.wp-caption p.wp-caption-text strong {
    display: block;
    float: right;
    margin-top: 10px;
}

h4.photo-credit {
    color: #6f6f6f;
    margin-top: 0px;
    font-size: .9em;
    text-align: right;
    margin-right: 10px;
}

.flex-caption-caption {
    color: #6f6f6f;
    font-weight: 400;
    margin-top: 5px;
    width: 100%;
    text-align: left;
    font-size: 1em;
    text-shadow: none;
}

.flex-caption-description {
    color: #6f6f6f;
    margin-top: 0px;
    font-size: .9em;
    text-align: right;
    margin-right: 10px;
}

.customtemplatewrapper hr {
    color: #efefef;
    font-size: .9em;
}


/*DFP Ad fixes*/

.gtx-dfp-ad-inner-wrapper {
    margin: 0 auto;
}

.special-content-ad-row {
    position: relative;
    top: -45px;
    margin-bottom: 0px;
}

@media (max-width:800px) {
    .special-content-ad-row .ad-manager-placeholder {
        margin-top: -30px!important;
    }
}


/*Archive Pages*/

body.archive .subtitle {
    display: none!important;
}

.archive h3 a {
    color: #000;
    font-size: 1.4em;
    line-height: 1.2em;
    font-family: 'Lato', San Serif;
}

.archive h3 a:hover {
    color: #666;
}

body.archive .thumb-wrap {
    width: 40%!important;
    margin-top: -10px;
}

.archive .entry-content p {
    font-family: 'Lato', San Serif;
}


/*Issue Archive*/

.issues .issue h3 {
    text-align: center;
}

.issues .issue h3 a {
    color: #000;
}

.single-issue .ssbp-set--one, .single-magazine .ssbp-set--one {
    display: none;
}


/*Footer Styling - All Devices*/

.footer .bucket .widget {
    overflow: visible;
}

.footer .bucket li a {
    color: #fff;
    font-size: 1.4em;
    line-height: 1.6em;
    padding-bottom: 10px;
}

.footer .bucket li .fa {
    color: #fff;
    font-size: 2em;
}

.footer .bucket li a:hover {
    color: #D91848;
}


/*Footer Styling - Desktop Only*/

@media only screen and (min-width: 768px) {
    #inner-footer.wrap {
        text-align: center;
    }
    .footer .bucket {
        width: 100%;
        overflow: auto;
        margin: 5px 0px;
    }
    .footer .bucket .widget {
        margin: 0;
    }
    .footer .bucket ul {
        padding-top: 5px;
        text-align: center;
    }
    .footer .bucket li {
        display: inline;
        padding: 0 5px;
    }
    .footer .bucket li:after {
        content: ' |';
        position: relative;
        left: 5px;
        color: #fff;
    }
    .footer .bucket #menu-social-media-1 li:after {
        content: '';
    }
    .footer .bucket li:last-of-type:after {
        content: ' ';
    }
    .footer .bucket h4 {
        color: #fff;
        font-family: 'Lato', sans-serif;
        border-bottom: none;
        font-weight: 600;
        margin-top: 5px;
        margin-bottom: 0;
    }
    .footer .copyright {
        position: absolute;
        bottom: 5px;
        left: 0px;
        width: 100%;
        margin: 0px auto;
        text-align: center;
    }
}


/* -- Bottom Row Positioning/Footer Position */

@media (min-width:768px) {
    .footer {
        min-height: 350px;
        margin-top: 120px;
    }
    .footer #inner-footer .row {
        margin-top: 190px;
    }
    .bottom-row {
        position: absolute;
        width: 100%;
    }
    .bottom-row .vc_column-inner {
        padding: 0px!important;
        margin-left: -10px;
    }
    .footer-magazine-module {
        margin: 0px auto;
        padding-top: 35px;
    }
}

@media (max-width:767px) {
    .footer {
        min-height: 350px;
        margin-top: 120px;
    }
    .footer #inner-footer .row {
        margin-top: 190px;
    }
    .bottom-row {
        position: absolute;
        width: 100%;
    }
    .footer-magazine-module {
        padding-top: 130px;
    }
}


/* -- Footer Magazine Module --*/

.footer-magazine-module .mag-image {
    width: 30%;
    float: left;
}

.footer-magazine-module img {
    width: 125px;
    height: 127px;
}

.footer-magazine-module .promo-links {
    width: 54%;
    float: left;
}

.footer-magazine-module .promo-links a {
    font-size: 14px;
    color: #000;
}

.footer-magazine-module {
    width: 335px;
    min-height: 180px;
}

.footer-magazine-module .promo-links li {
    list-style: none;
}

.footer-magazine-module .promo-links a {
    color: #fff;
}


/*More Links*/

.more-link {
    text-align: right;
    width: 100%;
    position: relative;
    top: -20px;
}


/*Page Titles*/

.metropolis-page-title.metropolis-page-title {
    margin-bottom: 0px;
}


/*Add This Toolbar*/

.ssbp-wrap .ssbp-list li {
    margin-right: 10px;
}


/*Twitter Module*/

.twitter-module .fa {
    color: #4099FF;
}

.twitter-module iframe {
    border: 1px solid #efefef!important;
}


/*Geobase*/

.geobase-content-wrapper h3.entry-title a {
    color: #000;
    font-size: 1.4em;
    line-height: 1.2em;
    font-family: 'Lato', San Serif;
}


/*Calendar Page*/

.post-type-archive-tribe_events .col-md-8 {
    width: 100%;
}

.post-type-archive-tribe_events .sidebar {
    display: none;
}

.post-type-archive-tribe_events .calendar-ugc-button {
    margin-bottom: -10px;
    text-align: right;
}

.post-type-archive-tribe_events .calendar-ugc-button a {
    background: #E82117;
    color: #fff;
    padding: 5px;
}


/*Calendar*/

#tribe-community-events input[type="text"], #tribe-community-events textarea {
    border: 1px solid #ccc;
    border-radius: 5px;
}


/*Pagination*/

.pagination a {
    color: #023cad;
}

.pagination a:hover {
    background: #023cad;
    color: #fff;
}


/*Search*/

.search #main .hentry .basic-content-wrap {
    display: table;
}

.search #main .hentry .entry-title a {
    color: #000;
    font-size: 1.32em;
    line-height: 1.2em;
}

.search .customtemplatewrapper #main h5.subtitle {
    margin-bottom: 0px;
}

.search .customtemplatewrapper #main p {
    color: #666;
    font-size: .9em;
    font-style: italic;
}


/*Author Bio Pages*/

.author-bio-field-featured_image {
    float: right;
    margin: 0 20px;
}

.single-author_bios h1 {
    margin-left: 10px;
}

.single-author_bios .content-list-wrapper .entry-content-wrap {
    display: table;
}

.single-author_bios .content-list-wrapper .entry-date {
    font-size: .9em;
    color: #666;
}


/*Temp styles on mobile*/

@media only screen and (max-width: 450px) {
    .gtx-dfp-ad-wrapper.rectangle {
        border: none;
        margin: 0;
    }
}


/* Post Launch Request to make drop down text smaller - Jess 04.03.2017*/
nav.primary .nav .sub-menu li a {
    color: #000!important;
    font-size: .8em!important;
}









/* Post Launch Request to make drop down text smaller - Jess 04.03.2017*/
nav.primary .nav .sub-menu li a {
    color: #000!important;
    font-size: .8em!important;
}

/* Ticket 37532 - Request to add caption b to featured image -Jess 04.18.2017*/
.fig-cap strong, .fig-cap b {
    display: block;
    float: right;
    margin-top: 10px;
}

/* Post Launch Request - Hide play icon from ".has-video" posts - S.S.I. 04.18.2017 */
.content-list-wrapper .has-video .overlay {
    content: none;
    display: none;
}

/*Gallery Template*/
/*Corrects cropping issue - Ticket 37617 - Amanda changed 4/20/17 */
.gtx-gallery-slider.gtx-gallery-crop .gtx-image-container {
    background-size: contain!important;
}
